.form-control {
	height: 52px!important;
	background: #fff!important;
	color: #000!important;
	font-size: 18px;
	border-radius: 0px;
	box-shadow: none!important;
	&:focus, &:active {
		border-color: #000;
	}
}

textarea.form-control {
	height: inherit!important;
}

.form-group {
    margin-bottom: 1rem;
}

.border-left {
	border-left: 4px solid #e1ebfa;
	opacity: 0.6;
	padding-left: 1rem !important;
}

.block-9 {

	.form-control {
		outline: none!important;
		box-shadow: none!important;
		font-size: 15px;
	}
	#map {
	}
}
